Loading...
Searching...
No Matches
Halide::Internal::has_static_halide_type_method< T2, typename > Struct Template Reference

`#include <Generator.h>`

Inheritance diagram for Halide::Internal::has_static_halide_type_method< T2, typename >:

## Detailed Description

template<typename T2, typename = void>
struct Halide::Internal::has_static_halide_type_method< T2, typename >

Definition at line 2169 of file Generator.h.

The documentation for this struct was generated from the following file:

- src/Generator.h